/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
}
.header{
	text-align: center;
}
#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem
}
#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: block;
	min-height: 100px;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer{
	background-color: #002540;
	color: white;
	font-size: 15px;
	height: 175px;
}

#pre-footer div {
	margin-top: 15px;
	margin-bottom: 20px;
	display: inline-block;
	padding-right: 50px;
	padding-left: 30px;
	padding-top:5px;
	padding-bottom: 5px;
	width: 300px;
	vertical-align: top;


}
#pre-footer h3{
	margin-bottom: 0.5rem;
	font-size: 20px;
}
#pre-footer p{
	margin-top: 5px;
}

footer{
	padding: 0.7rem;
/*	text-align: center;*/
}
footer span {
	margin-left: 0.5rem;
	margin-right: 0.rem;
}